Files by Score
curl --request GET \
--url https://app.onefirewall.com/api/v1/files/score/{min_score} \
--header 'Authorization: <api-key>'import requests
url = "https://app.onefirewall.com/api/v1/files/score/{min_score}"
headers = {"Authorization": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: '<api-key>'}};
fetch('https://app.onefirewall.com/api/v1/files/score/{min_score}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
E285554419641DFF5D76400773422172E364B53AE22C412D92EAA98A28CAE5F0
A73E7A36715AD8A067EDD3B455ADA4AE88D5F973FB627F996FF6FD0BEC820B6E
...This response has no body data.This response has no body data.This response has no body data.This response has no body data.Security Binary
Files by Score
GET
/
files
/
score
/
{min_score}
Files by Score
Updated API documentation with live interaction is now available in the product dashboard under API Docs.
Authorizations
Authorization Token
Path Parameters
Minimum WCF Crime Score Feeds
Required range:
1 < x < 1000Query Parameters
CSV=the output is CSV, LIST=the output is a list of digest separated by ‘,’
Available options:
CSV, LIST A cursor that indicates the next page ID to access the next batch of data
SHA256,SHA1 or MD5 (String)
Available options:
SHA256, SHA1, MD5 Response
If the response header contains a variable with name next_page, use the value with the new request on the API in order to retreive the next batch of data for the same Score. If the header is not presented, means there no more data to return.
The response is of type string.

